/* Contact Priority */
"0 (Inactive)" = "0 (Inactive)";

/* Contact Priority */
"1 (Low)" = "1 (Low)";

/* Contact Priority */
"10 (High)" = "10 (High)";

/* Contact Priority */
"2" = "2";

/* Contact Priority */
"3" = "3";

/* Contact Priority */
"4" = "4";

/* Contact Priority */
"5 (Medium)" = "5 (Medium)";

/* Contact Priority */
"6" = "6";

/* Contact Priority */
"7" = "7";

/* Contact Priority */
"8" = "8";

/* Contact Priority */
"9" = "9";

/* Social service name */
"AIM" = "AIM";

/* Permission display name. */
"Custom" = "Custom";

/* Default Extra Date Name, 1: The index as an integer */
"Extra Date %@" = "Extra Date %@";

/* Default Extra Field Name, 1: The index as an integer */
"Extra Field %@" = "Extra Field %@";

/* Social service name */
"Facebook" = "Facebook";

/* Social service name */
"Flickr" = "Flickr";

/* Social service name */
"Gadu-Gadu" = "Gadu-Gadu";

/* Social service name */
"Game Center" = "Game Center";

/* Social service name */
"Google Talk" = "Google Talk";

/* Social service name */
"ICQ" = "ICQ";

/* Social service name */
"Jabber" = "Jabber";

/* Social service name */
"LinkedIn" = "LinkedIn";

/* Social service name */
"MSN" = "MSN";

/* Social service name */
"Myspace" = "Myspace";

/* Default permission display name. */
"No Name" = "No Name";

/* Social service name */
"Other" = "Other";

/* Permission display name. */
"Private" = "Private";

/* Permission display name. */
"Public" = "Public";

/* Social service name */
"QQ" = "QQ";

/* Social service name */
"Sina Weibo" = "Sina Weibo";

/* Social service name */
"Skype" = "Skype";

/* Social service name */
"Tencent Weibo" = "Tencent Weibo";

/* Social service name */
"Twitter" = "Twitter";

/* Social service name */
"Yahoo" = "Yahoo";

/* Social service name */
"Yelp" = "Yelp";

